body {
  background-color: cornsilk;
  width: 100%;
  height: 100%;
  margin: auto;
}

h1,
h2,
h3 {
  margin: 0;
}

.header {
  background-color: cyan;
  padding-left: 200px;
}

.footer {
  margin-top: 20px;
  background-color: darkturquoise;
  float: left;
  width: 100%;
}

.relative {
  position: fixed;
  right: 0;
  top: 0;
  width: 20px;
  height: 20px;
  background-color: black;
}

@media (min-width: 768px) {
  .header {
    background-color: yellow;
    padding-left: 200px;
  }

  .sidebar h2 {
    font-size: 60px;
  }

  .sidebar {
    float: left;
    width: 100%;
    background-color: darkgreen;
    margin-bottom: 20px;
    height: auto;
  }

  .article {
    position: relative;
    float: left;
    width: 100%;
    background-color: darksalmon;
    margin-bottom: 20px;
    height: auto;
  }

  .berita {
    font-size: 40px;
  }

  .image {
    float: left;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .header {
    background-color: green;
    padding-left: 200px;
  }

  .sidebar h2 {
    font-size: 18px;
  }

  .sidebar {
    float: left;
    width: 29%;
    background-color: darkgreen;
    margin-bottom: 20px;
    height: 200px;
    padding-top: 10px;
    margin-right: 5px;
    border-right: 5px solid black;
  }

  .article {
    position: relative;
    float: left;
    width: 68%;
    background-color: darksalmon;
    margin-bottom: 20px;
    height: 200px;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: 5px;
    border-left: 5px solid red;
  }

  .berita {
    font-size: 18px;
    float: left;
    width: 60%;
    margin-left: 10px;
  }

  .image {
    float: left;
    width: 30%;
  }
}

@media (min-width: 1900px) {
  .header {
    background-color: blue;
    padding-left: 200px;
  }
}
